/*初始化样式*/
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.xypg-right-content{font-size: 16px;}

.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

/*主体样式*/

.husdnj{
    position: absolute;
    top:0px;
    width: 100%;
    z-index: 999;
    left: 50%;
    margin-left: -50%;
}

.changgg{
    width:1280px;
    margin:0 auto;
    position: relative;
    z-index: 9;
}
.flex1{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section {
    overflow: hidden;
    width: 100%;
    position: relative;
}

@media (max-width: 991px){
    .section {
        height: auto!important;
    }
    .fp-tableCell {
        height: auto!important;
    }
}

@media (max-width: 991px){
    .x-banner {
        padding-top: 60px;
        height: 100%;
    }
}
.x-banner{
    overflow: hidden;
    height: 100vh;
}
.section1 {
    overflow: hidden;
}
.nnav{
    width: 910px;
    margin-top: 28px;
}
.section2{
    position: relative; 
}
.hdisnjh{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/aa9ff1b67680cd9933ab70651f626d0f70c1a80f.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .hdisnjh{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}


.hdisnjhxfv{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/c92b16becc7789049ea733af6ea71e22354b58f3.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .hdisnjhxfv{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}




.hdisnjhxfvsss{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/e15c393cbea67f9e759e00471af9bb545af18a10.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .hdisnjhxfvsss{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}



.hdisnfgighgh{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/6383051d37864e394ae20da2890889dd8fc8b5d8.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .hdisnfgighgh{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}



.shdonmg{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/a67256f8f01a4664f7639aee3c20354d5e1b28b0.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .shdonmg{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}




.xinwehd{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/960a6712b66e335f0bd37df287f3e57d9bfee248.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .xinwehd{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}



.laidjhhh{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
     background: url(//cdn.myxypt.com/66df4460/23/09/28888d6588b580236c8731fc5a6285821422f0c8.jpg) center center  no-repeat;
    background-size: 100% 100%;
}

.active .laidjhhh{
    animation-name: scaleBigToSmall;
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
}


@-webkit-keyframes scaleBigToSmall{
0%{-webkit-transform: scale(1.2) translate3d(0,0,0); opacity: 0;filter: blur(20px);}
100%{-webkit-transform: scale(1) translate3d(0,0,0); opacity: 1;filter: blur(0px);}
}
@-moz-keyframes scaleBigToSmall{
0%{-moz-transform: scale(1.2) translate3d(0,0,0); opacity: 0;filter: blur(20px);}
100%{-moz-transform: scale(1) translate3d(0,0,0); opacity: 1;filter: blur(0px);}
}
@-ms-keyframes scaleBigToSmall{
0%{-ms-transform: scale(1.2) translate3d(0,0,0); opacity: 0;filter: blur(20px);}
100%{-ms-transform: scale(1) translate3d(0,0,0); opacity: 1;filter: blur(0px);}
}



@media(min-width: 769px){

.sun-delay0 {
        -webkit-transition-delay: 0.2s;
                transition-delay: 0.2s;
    }

    .sun-delay1 {
        -webkit-transition-delay: 0.4s;
                transition-delay: 0.4s;
    }

    .sun-delay2 {
        -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
    }

    .sun-delay3 {
        -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
    }

    .sun-delay4 {
        -webkit-transition-delay: 1s;
                transition-delay: 1s;
    }

    .sun-delay5 {
        -webkit-transition-delay: 1.2s;
                transition-delay: 1.2s;
    }

    .sun-delay6 {
        -webkit-transition-delay: 1.4s;
                transition-delay: 1.4s;
    }

    .sun-delay7 {
        -webkit-transition-delay: 1.6s;
                transition-delay: 1.6s;
    }

    .sun-delay8 {
        -webkit-transition-delay: 1.8s;
                transition-delay: 1.8s;
    }

    .sun-delay9 {
        -webkit-transition-delay: 2s;
                transition-delay: 2s;
    }

    .sun-delay10 {
        -webkit-transition-delay: 2.2s;
                transition-delay: 2.2s;
    }

     .sun-delay11 {
        -webkit-transition-delay: 2.4s;
                transition-delay: 2.4s;
    }

     .sun-delay12 {
        -webkit-transition-delay: 2.6s;
                transition-delay: 2.6s;
    }

     .sun-delay13 {
        -webkit-transition-delay: 2.8s;
                transition-delay: 2.8s;
    }

    .sun-ani-left,
    .sun-ani-down,
    .sun-ani-up,
     .sun-ani-up1,
    .sun-ani-right {
        opacity: 0;
        -webkit-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: .7s;
                transition-duration: .7s;
    }

    .sun-ani-left {
        -webkit-transform: translateX(-100px);
                transform: translateX(-100px);
    }

    .sun-ani-down {
        -webkit-transform: translateY(-100px);
                transform: translateY(-100px);
    }



.sun-ani-up {
        -webkit-transform: translateY(-200px);
                transform: translateY(200px);
    }


.sun-ani-up1 {
        -webkit-transform: translateY(-500px);
                transform: translateY(500px);
    }

    .sun-ani-right {
        -webkit-transform: translatex(100px);
                transform: translatex(100px);
    }

    .active .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }

    .active .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }

    .active .sun-ani-down {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    .active .sun-ani-up {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    .active .sun-ani-up1 {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    .active .sun-ani-right {
        opacity: 1;
        -webkit-transform: translatex(0);
                transform: translatex(0);
    }

}



.abggtyle{
    width: 640px;
}



 .active  .abggtyle_a{
    width: 30px;
  	height: 4px;
    background: #f8b000;

    
}
.active  .abggtyle_b{
    font-size: 56px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0px;
    color: #f8b000;
    box-sizing: border-box;
    padding: 20px 0 5px 0;
    animation-name: lv-fadeInUp;
    animation-duration: 1.7s;
    animation-delay: 1.5s;
    animation-fill-mode: both;
    letter-spacing: -3px;
}
 .abggtyle_c{
    font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333333;
}
 .abggtyle_d{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 70px;
	letter-spacing: 0px;
	color: #555555;
}
.abggtyle_e{
    position: relative;
    font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #333333;
}
.abggtyle_e::after{
    position: absolute;
    top:0px;
    left: -20px;
    content: '';
    background: url(//cdn.myxypt.com/66df4460/23/09/939f8c34fbebd982c7b20d5987cf37ba7bf880cf.png) no-repeat;
    width: 16px;
    height: 12px;
}
.abggtyle_f{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #222222;
	opacity: 0.8;
    margin-top: 30px;
}

 .active  .abggtyle_a{
       animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.2s;
    animation-fill-mode: both;
 }
  .active  .abggtyle_b{
        animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.3s;
    animation-fill-mode: both;
  }
  .active  .abggtyle_c{
        animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
  }
  .active  .abggtyle_d{
        animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.5s;
    animation-fill-mode: both;
  }
  .active  .abggtyle_e{
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.6s;
    animation-fill-mode: both;
  }
  .active  .abggtyle_f{
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.7s;
    animation-fill-mode: both;
  }
  .active  .abggtylegeng {
     animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.8s;
    animation-fill-mode: both;
  }

  .active  .abggtytr  {
     animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
  }


.abggtylegeng{
    margin-top: 45px;
}
.abggtylegeng_a{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333333;
}
.abggtylegeng_a span{
    font-size: 60px;
    font-weight: 600;
    color: #f8b000;
}
.abggtylegeng li{
    text-align: center;
   
}
.abggtylegeng_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
	opacity: 0.6;
}
.abggtytr{
    position: absolute;
    top:0px;
    right: -25%;
    width: 918px;
    height: 549px;
}
.abggtytr img{
    width: 100%;
    height: auto;
}





@-webkit-keyframes lv-fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    filter: blur(0px);
  }
}

@keyframes lv-fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
     filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
     filter: blur(0px);
  }
}

@-webkit-keyframes lv-fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-150px);
    transform: translateX(-150px);
     filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
     filter: blur(0px);
  }
}

@keyframes lv-fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
     filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
     filter: blur(0px);
  }
}


@-webkit-keyframes lv-fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    filter: blur(0px);
  }
}

@keyframes lv-fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
    filter: blur(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    filter: blur(0px);
  }
}



@-webkit-keyframes lv-fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes lv-fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}



@-webkit-keyframes lv-fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes lv-fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}







@-webkit-keyframes lv-fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes lv-fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}




@-webkit-keyframes lv-fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes lv-fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}


@-webkit-keyframes lv-fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes lv-fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}




.cpnghytlejj{
  margin-top: 65px;
  border-left: #bebfc1 1px solid;
  box-sizing: border-box;
  padding-left: 30px;
}
.cpnghytlejj li{
  font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #333333;
  line-height: 48px;
  position: relative;
}
.cpnghytlejj li a{
  color: #333333;
}
.cpnghytlejj li::after{
  position: absolute;
  top:0px;
  left: -32px;
  content: '';
  background: #e7a403;
  width: 3px;
  height: 47px;
  z-index: 99;
  opacity: 0;
}
.cpnghytrt{
  width: 955px;
}



#certify {
	position: relative;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify  .swiper-slide {
	width: 736px;
	height: 452px;
	background: #fff;
	
}
#certify  .swiper-slide img{
	display:block;
  width: 100%;
  height: auto;
}
#certify  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}
#certify .swiper-container .swiper-slide{
  position: relative;
}
.hudtydf{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 80px;
	letter-spacing: 0px;
  height: 213px;
	color: #fff;
  background: url(//cdn.myxypt.com/66df4460/23/09/b335f87ec0f05640baf53d0ddbc65209bc59bc22.png) center center no-repeat;
  text-align: center;
  box-sizing: border-box;
  padding-top: 130px;
  opacity: 0;
}
#certify .swiper-container  .swiper-slide-active .hudtydf{
  opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: -30px;
	width: 18px;
	height: 31px;
	background: url(//cdn.myxypt.com/66df4460/23/09/f625531a59713eea2539afc9b47fbf084bd8f993.png) no-repeat;
  position: absolute;
}

#certify .swiper-button-prev:hover{
  background: url(//cdn.myxypt.com/66df4460/23/09/cd4e2eccaed6d388e27a2d59d130a3c5bde22a54.png) no-repeat;
}

#certify .swiper-button-next {
	right: -30px;
	width: 18px;
	height: 31px;
	background: url(//cdn.myxypt.com/66df4460/23/09/0f846865ba9b82f40d7ee68c7395a7861f94fa3f.png) no-repeat;
   position: absolute;
}
#certify .swiper-button-next:hover{
  background: url(//cdn.myxypt.com/66df4460/23/09/680376bca13e616b68e076370e49e3d5a386d269.png) no-repeat;
}


.cpnghytrt { position: relative; }
.cpnghytrt #certify { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.cpnghytrt #certify { opacity: 0; visibility: hidden; transition: all .5s ease; }
.cpnghytrt #certify.on { position: static; opacity: 1; visibility: visible; }


.cpnghytlejj li:hover::after, .cpnghytlejj li.on::after {
    opacity: 1;
}
.cpnghytlejj li:hover, .cpnghytlejj li.on {
    position: relative;
    color: #e7a403;
    cursor: pointer;
    font-weight: 600;
}


.cpnghytlejj li:hover a, .cpnghytlejj li.on a {
    color: #e7a403;
}



.active .cpnghytlejj  {
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}

.active .cpnghytrt  {
    animation-name: lv-fadeInRight;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}
.active .xuanzdele_g  {
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}


.xuanzdele{
  width: 495px;
}
.xuanzdele_g{
  width: 160px;
	line-height: 40px;
	border: #eea02e 1px solid;
	opacity: 0.8;
  text-align: center;
  font-size: 14px;
  border-radius: 30px;
  margin-top: 100px;
}
.xuanzdele_g a{
  color: #eea02e;
}

.xuanzdert{
  width: 710px;
}
.xuanzdert li{
  box-sizing: border-box;
  padding: 30px;
  cursor: pointer;
}
.odngytle{
  width: 109px;
  height: 96px;
}
.odngytrt{
  width: 520px;
}
.odngytrt_a{
  font-size: 26px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 52px;
	letter-spacing: 0px;
	color: #333333;
}
.odngytrt_b{
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #555555;
	opacity: 0.7;
}
.xuanzdert li:hover{
  background: #e8b53f;
  border-bottom-left-radius: 80px;
  border-top-left-radius: 80px;
}
.xuanzdert li:hover .odngytrt_a{
  color: #fff;
}
.xuanzdert li:hover .odngytrt_b{
  color: #fff;
}



.active .xuanzdert  {
    animation-name: lv-fadeInRight;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}


.active .shehgdhurt  {
    animation-name: lv-fadeInRight;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}



.active .abggtyleff  {
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}



.active .sdhifbgfrt  {
    animation-name: lv-fadeInRight;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}

.shehgdhule{
  width: 510px;
}
.shehgdhurt{
  position: absolute;
  width: 956px;
  right: -237px;
  top:-90px;
}
.shehgdhurtle{
  width: 494px;
  height: 357px;
}
.shehgdhurtrt{
  width: 440px;
}
.shehgdhurtle li:nth-child(1){
  margin-bottom: 19px;
}

.sdhifbgfrt{
  width: 755px;
  margin-top: 25px;
}
.khutybgf li{
  width: 360px;
  position: relative;
}

.dhisnjh{
  position: absolute;
  top:2px;
  left: 2px;
  width: 99%;
  background:url(//cdn.myxypt.com/66df4460/23/09/452d4084a926954dc19ae433e91d567b6a01f4b1.png) center center no-repeat rgba(0,0,0,0.3);
  height: 74%;
   border-radius: 20px;
}
.khutybgf li:hover .dhisnjh{
  background:url(//cdn.myxypt.com/66df4460/23/09/452d4084a926954dc19ae433e91d567b6a01f4b1.png) center center no-repeat rgba(0,0,0,0.6);
}
.khutybgf li:hover .khutybgf_img img{
  border: #e7a403 2px solid;
}
.khutybgf li:hover  .khutybgf_tu{
  color: #e7a403;
  font-weight: 600;
}

.khutybgf_img img{
  width: 360px;
  height: 203px;
  border-radius: 20px;
  border: #fff 2px solid;
}
.khutybgf_tu{
  line-height: 67px;
  text-align: center;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #909090;
}
.abggtyleff{
  margin-top: 70px;
  padding-left: 30px;
  border-left:rgba(255,255,255,0.2) 1px solid;
}

.abggtyleff li{
  font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #555555;
  line-height: 48px;
  position: relative;
}

.abggtyleff li a{
  color: #555555;
}

.abggtyleff li::after{
  position: absolute;
  top:0px;
  left: -32px;
  content: '';
  background: #e7a403;
  width: 3px;
  height: 47px;
  z-index: 99;
  opacity: 0;
}

.abggtyleff li:hover::after, .abggtyleff li.on::after {
    opacity: 1;
}
.abggtyleff li:hover, .abggtyleff li.on {
    position: relative;
    color: #e7a403;
    cursor: pointer;
    font-weight: 600;
}


.abggtyleff li:hover a, .abggtyleff li.on a {
    color: #e7a403;
}


.sdhifbgfrt { position: relative; }
.sdhifbgfrt .khutybgf { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.sdhifbgfrt .khutybgf { opacity: 0; visibility: hidden; transition: all .5s ease; }
.sdhifbgfrt .khutybgf.on { position: static; opacity: 1; visibility: visible; }


.xduhnfgtrtle{
  width: 390px;
}
.xduhnfgtrtet{
  width: 780px;
  margin-top: -25px;
}


.xduhnfgtrtet { position: relative; }
.xduhnfgtrtet .husnjhht { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.xduhnfgtrtet .husnjhht { opacity: 0; visibility: hidden; transition: all .5s ease; }
.xduhnfgtrtet .husnjhht.on { position: static; opacity: 1; visibility: visible; }

.husnjhhtsjokjo{
  width: 120px;
}
.husnjhhtrong{
  width: 650px;
}
.husnjhhtsjokjo_a{
  font-size: 32px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 54px;
	letter-spacing: 0px;
	color: #333333;
}
.husnjhhtsjokjo_b{
  font-size: 18px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #333333;
  line-height: 35px;
}
.husnjhhtrong_a{
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;
}
.husnjhhtrong_b{
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #555555;
	opacity: 0.6;
}
.husnjhhtrong_m{
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;
}
.husnjhht li{
  box-sizing: border-box;
  padding: 24px 0;
}
.husnjhht li:hover .husnjhhtrong_a{
   color: #e7a404;
   font-weight: 600;
}
.husnjhht li:hover .husnjhhtsjokjo_a{
  color: #e7a404;
}
.husnjhht li:hover .husnjhhtsjokjo_b{
  color: #e7a404;
}
.husnjhht li:hover .husnjhhtrong_m{
  color: #e7a404;
}

.active .xduhnfgtrtet  {
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}

.laindyugle{
  width: 450px;
}
.laindyugrt{
  width: 540px;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #333333;
}
.active .laindyugrt  {
    animation-name: lv-fadeInUp;
    animation-duration: 1.2s;
    animation-delay: 1.4s;
    animation-fill-mode: both;
}
.dhisdnjh{
  border-bottom: #d8dadc 1px solid;
  position: relative;
  z-index: 9;
}
.djsinjh{
  position: absolute;
  bottom: 0px;
  line-height: 30px;
  text-align: center;
  z-index: 999;
  left: 50%;
  margin-left: -50%;
  width: 100%;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #555555;
}
.djsinjh a{
  color: #555555;
}

.husuhg{
  background: url(//cdn.myxypt.com/66df4460/23/09/d9d353914ff1703736ed9ef40832982ccff6de5a.jpg);
}
.abggtyle_aaa{
      width: 30px;
    height: 4px;
    background: #f8b000;
}
.abggtyle_bdd{
  font-size: 48px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 60px;
	color: #f6ae00;
	opacity: 0.9;
  text-transform: uppercase;
  letter-spacing: -3px;
}
.xypg-left-title h3{
  font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333333;
}

.xypg-left-con{
    border: none!important;
}
.hidsnjhhg{
  background: url(//cdn.myxypt.com/66df4460/23/09/f2e013dc32b2d2c760681500778f23674f5405a9.png) left center no-repeat;
  box-sizing: border-box;
  padding-left: 20px;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #555555;
  border-bottom: #e5e5e5 1px solid;
  margin-bottom: 40px;
}
.hidsnjhhg a{
  	color: #f7b734;
}

.hidsnjhhg a:nth-child(3){
 color: #555555;
} 
.jidsnjhgle{
  width: 283px;
  overflow: hidden;
  height: 212px;
}
.jidsnjhgle img{
  width: 100%;
  height: 212px;
}
.jidsnjhgrong{
  width: 620px;
}
.jidsnjhgrong_a{
  position: relative;
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 54px;
	letter-spacing: 0px;
	color: #333333;
}
.jidsnjhgrong_a span{
  position: absolute;
  top:0px;
  right: 0px;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 54px;
	letter-spacing: 0px;
	color: #999999;
}
.jidsnjhgrong_gh{
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #555555;
	opacity: 0.6;
}
.dosk{
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;
}